#upload-input-container{position:relative;z-index:30000;}
#upload-container{position:relative;height:50px;width:100%;}
#upload{text-align:center;position:relative;top:0px;left:0px;width:100%;height:50px;}
#upload-inner{display:none;position:relative;margin:10px auto;padding:7px;font-weight:bold;font-size:.8em;font-family:Arial, Helvetica, sans-serif;text-align:center;background:#f2f2f2;color:#3366cc;border:1px solid #ccc;width:100px;cursor:pointer !important;-moz-border-radius:5px;-webkit-border-radius:5px;}
.darkbg{background:#ddd !important;}
#status{font-family:Arial;padding:5px;}
ul#files{list-style:none;padding:0;margin:0;}
ul#files li{padding:10px;margin-bottom:2px;float:left;margin-right:10px;font-size:11px;font-family:Arial, Helvetica, sans-serif;}
ul#files li img{max-width:180px;max-height:150px;}
.success{background:#99f099;border:1px solid #339933;}
.error{background:#f0c6c3;border:1px solid #cc6622;}
